<webobject name = "ContainerOrganTreeView">
  <webobject name = "ContainerAjaxTree">
    <webobject name = "AjaxTree">
      <webobject name = "IsAutorise"><webobject name = "OrganLink" /></webobject>
      <webobject name = "IsNotAutorise"><webobject name = "OrganLibelle" /></webobject>
    </webobject>
      <webobject name = "IfNoData">
  <div class="blocWarning">L'arbre est vide. Peut-être ne disposez-vous pas de droits sur l''organigramme budgétaire</div>
  </webobject>
  </webobject>

</webobject>